uuid: 8a094c2a-4b84-40eb-945e-5be6dd2217ea
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_people_public_gpg_key
field_name: field_people_public_gpg_key
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
